# OgrePatchSurface.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreVector3.h"`
`#include "OgreString.h"`
`#include "OgreRenderOperation.h"`
`#include "OgreAxisAlignedBox.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::PatchSurface
| A surface which is defined by curves of some kind to form a patch, e.g. More...

Copyright © 2008 Torus Knot Software Ltd
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sun Jul 26 11:32:21 2009